/*****************************************************************************\
  Media Queries for Responsive Design
\*****************************************************************************/

@media only screen and (max-width: 768px) {
  /* Style adjustments for viewports 768px and under go here */
  
}

@media only screen and (max-width: 480px) {
  /* Style adjustments for viewports 480px and under go here */
  
}

@media only screen and (min-width: 1300px) {
  /* Style adjustments for viewports 1300px and over go here */
  
}